Browse Source

Updated from global requirements

Change-Id: Ic229d9afdaf01abeff54d1087c21c70b25dcb0dd
changes/77/135977/1
OpenStack Proposal Bot 7 years ago
parent
commit
a5ffc62dc8
  1. 2
      test-requirements-py3.txt
  2. 2
      test-requirements.txt

2
test-requirements-py3.txt

@ -12,7 +12,7 @@ mox3>=0.7.0
python-subunit>=0.0.18
testrepository>=0.0.18
testscenarios>=0.4
testtools>=0.9.36,!=1.2.0,!=1.4.0
testtools>=0.9.36,!=1.2.0
oslotest>=1.2.0 # Apache-2.0
# when we can require tox>= 1.4, this can go into tox.ini:

2
test-requirements.txt

@ -12,7 +12,7 @@ mox3>=0.7.0
python-subunit>=0.0.18
testrepository>=0.0.18
testscenarios>=0.4
testtools>=0.9.36,!=1.2.0,!=1.4.0
testtools>=0.9.36,!=1.2.0
oslotest>=1.2.0 # Apache-2.0
# for test_qpid

Loading…
Cancel
Save